<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.lib.module.fastinfoset">
    <module_version install_time="1742898036415" last="true" origin="installer" specification_version="2.1.0">
        <file crc="3136116884" name="config/Modules/rs-co-ast-aspen-lib-module-fastinfoset.xml"/>
        <file crc="3194950066" name="modules/ext/rs.co.ast.aspen-lib-module-fastinfoset/com-sun-xml-fastinfoset/FastInfoset.jar"/>
        <file crc="2524958222" name="modules/rs-co-ast-aspen-lib-module-fastinfoset.jar"/>
    </module_version>
</module>
